@charset "utf-8";

/* base style */
* {
  margin: 0;
  padding: 0;
}
/*スクロールバーの出現によるガタつきを防ぐ対策*/
body{overflow-y: scroll;}

.mark_head{margin-right:1em;}

body{
	background-color:#99ccff;
	/*background-color:#fff;*/
}

p {
	line-height:200%;
}

/*header style*/
/*
#headerbg {background-color:#fff;width:100%;min-width:1000px;}
#header   {width: 1000px;margin-right: auto;margin-left: auto;}
.header_flex{display: flex; justify-content:space-between;}
.header_botton{margin-top:8px;}
*/
/* 2018.11.27 kaitei nakamura */
#headerbg {background-color:#fff;width:100%;height:115px; position:fixed; z-index:10; border-bottom:5px solid #0066cc;}
#header   {width: 1000px;margin-right: auto;margin-left: auto;}
.header_flex{display: flex; justify-content:space-between;margin-top:10px;}
.header_botton{margin-top:2px;}


/*btn style*/
.btn{display:block; position:relative; text-decoration:none;
 overflow:hidden; z-index: 1 !important;}
.btn:after {content:"";	position: absolute;top: 50%;left: 50%;height: 0;
	width: 100%;background : #fff;opacity: 0;
	transform: translateX(-50%) translateY(-50%) rotate(10deg);
	transition: 0.3s;z-index: -1;
}
.btn:hover {color: #da3c41;}
.btn:hover:after {height: 250%;	opacity: 1;}
.btn:active:after {height: 350%;opacity: 1;}

/*
.btn01{width: 160px;color: #fff;background: #003399;font-size:12px; padding:4px ;text-align:center; margin:4px;}
.btn02{width: 160px;color: #fff;background: #0066cc;font-size:12px; padding:4px ;text-align:center; margin:4px;}
*/
.btn01{width: 150px;color: #fff;background: #003399;font-size:12px; padding:4px ;text-align:left; margin:4px;}
.btn02{width: 150px;color: #fff;background: #0066cc;font-size:12px; padding:4px ;text-align:left; margin:4px;} .btn01,.btn02{padding-left:16px;}

.btn01:after{background:#001032;}
.btn02:after{background:#001932;}


/*contents style*/
/*
.contents{width:1000px; margin: 0 auto; display: flex;}
img.logo-01{width:183px; margin-top:20px;}
img.logo-02{width:260px; margin-top:20px; margin-left:10px;}
main{background-color:#99ccff;}
*/
/* 2018.11.27 kaitei nakamura */
.contents{width:1000px; margin:0 auto;padding-top:115px; display: flex; flex-wrap: wrap;} .header_logo{margin-top:3px;} img.logo-01{width:200px; height:auto; margin-top:0px;} img.logo-02{width:260px; height:auto; margin-top:4px; margin-left:10px;}


/*menu style*/
/*
#nav {list-style: none; overflow: hidden; margin: 0 auto; display: flex; justify-content:space-around;}
#nav li {text-align: center; height: 40px; line-height: 50px; margin-right: 2px;}
#nav li a {text-decoration: none; color: #000; font-size: 14px; padding-right: 20px;}
#nav li a:hover{color:red;}
*/


/*menu style*/
@media screen and (min-width: 640px){
  #nav { list-style: none; overflow: hidden; margin: 5px 0 auto auto; display: flex; justify-content:space-around;}
  #nav li {text-align: center; height: 22px; margin-right: 2px;}
}
#nav li a {text-decoration: none; color: #000; font-size: 14px; padding-right: 20px;}
#nav li a:hover{color:red;}
#nav li a:hover{color:red;}
#nav li .menulist{color:#000;}
#nav li .current{color:red; font-weight:bold;}




.main{width:1000px; background-color:#fff;}
.main_img{width:1000px; margin:0;padding:0;}

#shinsei {
  margin:0 20px 0 20px;
}

#shinsei2 {
	width:80%;
  margin:0 auto;
}


.info{ background-color:#fff;padding:4px;margin-top:-6px;}
.info_box_flex{ display: flex; border: solid 1px #77b150;}
.info_title{padding:6px; color:red; font-weight:bold;}
.info_text{padding:6px; font-size:11px;}
.info_text .date{color:blue; font-size:12px;}

.side{width:250px; background-color:#3498db}

/*side box*/
.box_01{padding: 0.5em 1em; margin:4px; color:#fff; background-color:#ff6600;}
.box_02{padding: 0.5em 1em; margin:4px; color:#fff; border: solid 1px #fff;}
.box_03{padding: 0.5em 1em; margin:4px; color:#fff; border: solid 1px #fff;}
.box_04{padding: 0.5em 0em; margin:4px; background-color:#fff;}
.box_05{padding: 0.5em 1em; margin:4px; color:#fff;}
.box_06{padding: 0.5em 0em; margin:4px; color:#fff;}

.box_flex{ display: flex;}
.box_img{width:30px; margin-right:5px;}
.box_text{width:200px; line-height:90%; font-size:20px; font-weight:bold;}
.box_01 .box_text,.box_02 .box_text{margin-bottom:40px;}
.box_01 .box_text{margin-bottom:90px;}
.s_text{font-size:10px;}
.box_04 img{width:100%;}
.box_05 .box_text{font-size:16px;}
.box_06 p{font-size:10px;}
.box_06 .box_flex{;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.box_06 a{text-decoration: none; color:#fff;}
.box_06 a:hover{color:red;}


/*footer box*/
.footer{ display: flex;}
.box_11{width:250px; padding:10px; color:#fff; background-color:#ff4d52;}
.box_12{width:250px; padding:10px; color:#fff; background-color:#5321a7;}
.box_13{width:250px; padding:10px; color:#fff; background-color:#f2c200;}



/* topbar */
#topbar {
	height:5px;
	background-color:#0066cc;
	margin: 0 auto;
}

#topbar p {
	margin: 0 auto;
	width:1000px;
	color:#FFF;
	font-size:x-large;
	text-align:left;
	padding:5px 0 0 0;
}









/*topへ戻る*/
.crunchify-top:hover {
color: #fff !important;
background-color: #ed702b;
text-decoration: none;
}

.crunchify-top {
display: none;
position: fixed;
bottom: 1rem;
right: 1rem;
width: 3.2rem;
height: 3.2rem;
line-height: 3.2rem;
font-size: 1.4rem;
color: #fff;
background-color: rgba(0,0,0,0.3);
text-decoration: none;
border-radius: 3.2rem;
text-align: center;
cursor: pointer;
}
